package dic;

/**
 * Created by sunhao on 17/8/1.
 * desc:app平台类型
 */
public enum RoleEnum {

    MANAGER(1L, "管理员"),
    NORTH_BUSSINUSS(2L, "北区商务"),
    SOUTH_BUSSINUSS(3L, "南区商务"),
    SALSEMAN(3L, "销售"),
    FINANCE(2L, "财务"),
    PM(4L, "项目经理");



    private Long key;
    private String value;

    RoleEnum(Long key, String value) {
        this.key = key;
        this.value = value;
    }

    public Long getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
